body.woocommerce-order-received li.my-cart {
  border: none !important; }

body.woocommerce-checkout a.custom-logo-link {
  cursor: pointer; }

body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation {
  background: white;
  position: absolute;
  background: #ffffff;
  border-radius: .4em;
  z-index: 99;
  margin-top: 10px;
  padding: 5px 30px 15px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  max-width: 90%;
  left: 68px; }
  @media (max-width: 768px) {
    body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation {
      left: 30%; } }
  body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation p {
    font-size: 18px;
    display: block;
    width: 100%;
    margin: 16px 0 10px;
    line-height: 25px;
    text-align: center; }
  body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation button {
    float: left;
    background-color: #fff;
    border: 1px solid #ff5c00;
    color: #ff5c00;
    border-radius: 2px;
    padding: 10px;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    width: auto;
    margin-bottom: 12px; }
    body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation button:hover {
      background-color: #ff5c00;
      color: #fff; }
    body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation button:last-of-type {
      float: right; }
    @media (max-width: 768px) {
      body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation button {
        margin: 5px auto;
        float: none;
        font-size: 13px;
        padding: 9px; }
        body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation button:last-of-type {
          float: none; } }
  body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    height: 0;
    border: 16px solid transparent;
    border-bottom-color: #ffffff;
    border-top: 0;
    margin-left: -16px;
    margin-top: -16px; }

body.woocommerce-checkout .top-header .col-full .top-right .topSiteButtons {
  text-align: right; }
  body.woocommerce-checkout .top-header .col-full .top-right .topSiteButtons h4 {
    color: white;
    display: inline-block;
    margin: 13px 0 10px; }
  @media (max-width: 768px) {
    body.woocommerce-checkout .top-header .col-full .top-right .topSiteButtons {
      font-size: 12px; } }

@media (max-width: 768px) {
  body.woocommerce-checkout .top-header .col-full .top-right {
    width: auto;
    position: fixed;
    display: inline-block;
    position: absolute;
    float: right;
    background: transparent;
    right: 15px;
    top: 10px; } }

body.woocommerce-checkout .top-header .col-full .top-right ul li.my-cart {
  /*color: #ff5c00;*/
  border-radius: 4px;
  /*font-family: montserrat,sans-serif;*/
  font-weight: bold;
  opacity: 1;
  border: 1px solid #ff5c00;
  padding: 7px 12px;
  position: relative; }
  body.woocommerce-checkout .top-header .col-full .top-right ul li.my-cart i {
    font-size: 18px;
    display: inline-block;
    line-height: 18px;
    color: white;
    padding: 0; }
  body.woocommerce-checkout .top-header .col-full .top-right ul li.my-cart span.total_items {
    position: absolute;
    right: -8px;
    top: -8px;
    color: #252525;
    font-family: arial;
    font-size: 11px;
    text-align: center;
    background: #fff;
    border-radius: 50px;
    width: unset;
    line-height: 16px;
    display: block;
    padding: 0 5px; }

body.woocommerce-checkout .top-header form.woocommerce-form-login {
  padding: 40px 5%;
  width: 60%;
  background-color: #fff;
  border-radius: 0;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  margin-bottom: 30px; }
  @media (max-width: 768px) {
    body.woocommerce-checkout .top-header form.woocommerce-form-login {
      width: 100%; } }
  body.woocommerce-checkout .top-header form.woocommerce-form-login p {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 10px; }
  body.woocommerce-checkout .top-header form.woocommerce-form-login label {
    font: 400 14px/22px 'Montserrat', Helvetica, Arial, Sans-serif; }
  body.woocommerce-checkout .top-header form.woocommerce-form-login input.input-text {
    padding: 7px 10px;
    font-size: 14px;
    line-height: 22px;
    display: block; }
  body.woocommerce-checkout .top-header form.woocommerce-form-login label.woocommerce-form-login__rememberme {
    margin: 10px 0 20px; }
  body.woocommerce-checkout .top-header form.woocommerce-form-login button.button {
    background-color: #fff;
    border: 1px solid #ff5c00;
    color: #ff5c00;
    border-radius: 2px;
    padding: 9px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;
    display: block;
    width: 100%; }
  body.woocommerce-checkout .top-header form.woocommerce-form-login button.button:hover {
    background-color: #ff5c00;
    color: #fff; }
  body.woocommerce-checkout .top-header form.woocommerce-form-login p.lost_password {
    margin-bottom: 0; }
    body.woocommerce-checkout .top-header form.woocommerce-form-login p.lost_password a {
      display: inline-block;
      font-size: 14px; }

body.woocommerce-checkout .top-header .entry .entry-content,
body.woocommerce-checkout .top-header .entry .entry-summary,
body.woocommerce-checkout .top-header .entry .entry-header {
  max-width: 1320px;
  margin: 0 auto;
  padding: 0 30px; }
  body.woocommerce-checkout .top-header .entry .entry-content .woocommerce,
  body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce,
  body.woocommerce-checkout .top-header .entry .entry-header .woocommerce {
    width: 100%;
    max-width: 100%; }
    body.woocommerce-checkout .top-header .entry .entry-content .woocommerce .woocommerce-info,
    body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce .woocommerce-info,
    body.woocommerce-checkout .top-header .entry .entry-header .woocommerce .woocommerce-info {
      background: #eee;
      padding: 6px 12px;
      border-radius: 5px;
      line-height: 1;
      margin: 0 0 10px; }
      body.woocommerce-checkout .top-header .entry .entry-content .woocommerce .woocommerce-info a,
      body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce .woocommerce-info a,
      body.woocommerce-checkout .top-header .entry .entry-header .woocommerce .woocommerce-info a {
        color: #ff5c00;
        font-size: 12px;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 2px;
        line-height: 20px;
        text-decoration: none; }
      body.woocommerce-checkout .top-header .entry .entry-content .woocommerce .woocommerce-info a:hover,
      body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce .woocommerce-info a:hover,
      body.woocommerce-checkout .top-header .entry .entry-header .woocommerce .woocommerce-info a:hover {
        text-decoration: underline; }
    body.woocommerce-checkout .top-header .entry .entry-content .woocommerce button#place_order,
    body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce button#place_order,
    body.woocommerce-checkout .top-header .entry .entry-header .woocommerce button#place_order {
      display: block;
      width: 100%;
      font-weight: 600;
      margin: 20px 0 30px;
      letter-spacing: 1px;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
    body.woocommerce-checkout .top-header .entry .entry-content .woocommerce .secure-icon-check img,
    body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce .secure-icon-check img,
    body.woocommerce-checkout .top-header .entry .entry-header .woocommerce .secure-icon-check img {
      max-width: 350px;
      margin: 22px auto;
      display: block;
      line-height: 1; }
    body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form.checkout_coupon.woocommerce-form-coupon,
    body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form.checkout_coupon.woocommerce-form-coupon,
    body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form.checkout_coupon.woocommerce-form-coupon {
      background-color: #eee;
      padding: 15px 15px 5px;
      margin: 0 0 15px; }
      body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form.checkout_coupon.woocommerce-form-coupon p,
      body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form.checkout_coupon.woocommerce-form-coupon p,
      body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form.checkout_coupon.woocommerce-form-coupon p {
        font-size: 16px;
        line-height: 24px;
        margin: 0 0 10px; }
      body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form.checkout_coupon.woocommerce-form-coupon button,
      body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form.checkout_coupon.woocommerce-form-coupon button,
      body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form.checkout_coupon.woocommerce-form-coupon button {
        padding: 12px 12px 13px;
        display: block;
        width: 100%; }
    body.woocommerce-checkout .top-header .entry .entry-content .woocommerce h3,
    body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce h3,
    body.woocommerce-checkout .top-header .entry .entry-header .woocommerce h3 {
      font-size: 26px;
      font-weight: 400;
      color: #ff5c00;
      text-transform: uppercase;
      margin: 0 0 10px; }
    body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form:after,
    body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form:after,
    body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form:after {
      content: "";
      display: table;
      clear: both; }
    body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form,
    body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form,
    body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form {
      position: relative;
      /* <-- #order_review */ }
      body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #customer_details.col2-set,
      body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #customer_details.col2-set,
      body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #customer_details.col2-set {
        float: left;
        padding: 40px 5%;
        width: 60%;
        background-color: #fff;
        border-radius: 0;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15); }
        body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #customer_details.col2-set .form-row label,
        body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #customer_details.col2-set .form-row label,
        body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #customer_details.col2-set .form-row label {
          display: block;
          font-size: 16px;
          line-height: 26px;
          font-weight: 600;
          color: #575757; }
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #customer_details.col2-set .form-row label .required,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #customer_details.col2-set .form-row label .required,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #customer_details.col2-set .form-row label .required {
            border-bottom: 0;
            color: #ff5c00; }
        body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #customer_details.col2-set .select2-container .select2-selection--single,
        body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #customer_details.col2-set .select2-container .select2-selection--single,
        body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #customer_details.col2-set .select2-container .select2-selection--single {
          height: 41px;
          background-color: #fafafa;
          border: 1px solid #ececec; }
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #customer_details.col2-set .select2-container .select2-selection--single .select2-selection__rendered,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #customer_details.col2-set .select2-container .select2-selection--single .select2-selection__rendered,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #customer_details.col2-set .select2-container .select2-selection--single .select2-selection__rendered {
            /*background-color: #fafafa;
                 border: 1px solid #ececec;*/
            padding: 9px;
            border-radius: 4px;
            font-size: 16px;
            line-height: 22px; }
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #customer_details.col2-set .select2-container .select2-selection--single .select2-selection__arrow,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #customer_details.col2-set .select2-container .select2-selection--single .select2-selection__arrow,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #customer_details.col2-set .select2-container .select2-selection--single .select2-selection__arrow {
            height: 41px; }
        body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #customer_details.col2-set .col-1,
        body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #customer_details.col2-set .col-1,
        body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #customer_details.col2-set .col-1 {
          float: none;
          width: 100%; }
        body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #customer_details.col2-set .col-2,
        body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #customer_details.col2-set .col-2,
        body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #customer_details.col2-set .col-2 {
          float: none;
          width: 100%; }
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #customer_details.col2-set .col-2 h3#ship-to-different-address span,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #customer_details.col2-set .col-2 h3#ship-to-different-address span,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #customer_details.col2-set .col-2 h3#ship-to-different-address span {
            text-align: left;
            display: inline-block; }
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #customer_details.col2-set .col-2 h3#ship-to-different-address label input[type=checkbox]:checked + span:before,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #customer_details.col2-set .col-2 h3#ship-to-different-address label input[type=checkbox]:checked + span:before,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #customer_details.col2-set .col-2 h3#ship-to-different-address label input[type=checkbox]:checked + span:before {
            border-color: #ff5c00;
            background: #ff5c00; }
      body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review,
      body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review,
      body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review {
        float: right;
        width: 38%;
        background-color: #fff;
        border-radius: 0;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
        padding: 40px 3% 20px;
        /* <-- table */ }
        body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review table,
        body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review table,
        body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review table {
          margin: 0 0 15px; }
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review table tr th,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review table tr th,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review table tr th {
            border: medium none;
            padding: 5px 0;
            text-align: left;
            font-size: 14px;
            line-height: 18px;
            font-weight: 600;
            color: #555; }
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review table tr th + th,
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review table tr td + td,
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review table tr th + td,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review table tr th + th,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review table tr td + td,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review table tr th + td,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review table tr th + th,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review table tr td + td,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review table tr th + td {
            text-align: right; }
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review table tr td,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review table tr td,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review table tr td {
            border: medium none;
            padding: 5px 0;
            text-align: left;
            font: 400 13px/18px 'Montserrat', Helvetica, Arial;
            /*font-size: 14px;
                   line-height: 22px;
                   font-weight: 400;*/
            color: #555; }
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review table tr.woocommerce-shipping-totals.shipping td ul#shipping_method li,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review table tr.woocommerce-shipping-totals.shipping td ul#shipping_method li,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review table tr.woocommerce-shipping-totals.shipping td ul#shipping_method li {
            margin: 0; }
            body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review table tr.woocommerce-shipping-totals.shipping td ul#shipping_method li label,
            body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review table tr.woocommerce-shipping-totals.shipping td ul#shipping_method li label,
            body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review table tr.woocommerce-shipping-totals.shipping td ul#shipping_method li label {
              line-height: 1; }
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review table tr.order-total td,
          body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review table tr.order-total th,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review table tr.order-total td,
          body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review table tr.order-total th,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review table tr.order-total td,
          body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review table tr.order-total th {
            border-top: 1px dotted #aaa;
            padding-top: 10px;
            font-size: 20px; }
        body.woocommerce-checkout .top-header .entry .entry-content .woocommerce form #order_review .needHelp h2,
        body.woocommerce-checkout .top-header .entry .entry-summary .woocommerce form #order_review .needHelp h2,
        body.woocommerce-checkout .top-header .entry .entry-header .woocommerce form #order_review .needHelp h2 {
          font-size: 20px;
          margin: 10px 0; }

body.woocommerce-checkout .top-header .entry .entry-header {
  margin-top: 35px; }

body.woocommerce-checkout .top-header h1 {
  font: 40px/50px 'Montserrat', Helvetica, Arial, Sans-serif; }

body.woocommerce-checkout article header.entry-header i {
  margin-right: 5px; }

body.woocommerce-checkout article header.entry-header h1 {
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
  font-size: 28px; }
  @media (max-width: 425px) {
    body.woocommerce-checkout article header.entry-header h1 {
      font-size: 22px; } }

@media screen and (max-width: 909px) {
  body.woocommerce-checkout .top-header {
    height: 73px; }
  body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation {
    left: 22px; }
  body.woocommerce-checkout .top-header .col-full .top-right .topSiteButtons h4 {
    margin: 4px 0 20px; } }

@media screen and (max-width: 768px) {
  body.woocommerce-checkout .top-header {
    height: 57px; }
  body.woocommerce-checkout .top-header .col-full .top-center {
    margin: 10px 0 0 -75px; }
  body.woocommerce-checkout .top-header .col-full .top-right .topSiteButtons .checkout_title {
    color: #ff5c00; }
    body.woocommerce-checkout .top-header .col-full .top-right .topSiteButtons .checkout_title h4 {
      margin: 1px 2px 3px 0;
      font-weight: 400;
      color: #fff; }
  body.woocommerce-checkout .top-header .col-full .top-right .topSiteButtons .clearfix.checkout_title {
    text-align: center; }
  body.woocommerce-checkout .top-header .col-full .top-center .exit_checkout_confirmation {
    left: 5%;
    width: 80%;
    position: fixed;
    padding: 5px 5% 15px; } }

@media screen and (max-width: 450px) {
  body.woocommerce-checkout .top-header .col-full .top-center {
    margin: 17px 0 0 -50px; } }
